### Method

# Gtk Overlay set_clip_overlay

#### Declaration [src]

    void
    gtk_overlay_set_clip_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget,
      gboolean clip_overlay
    )

#### Description [src]

Sets whether `widget` should be clipped within the parent.

#### Parameters

`widget` | `GtkWidget`
| An overlay child of `GtkOverlay`.
| The data is owned by the caller of the function.
`clip_overlay` | `gboolean`
| Whether the child should be clipped.